ol {
	margin-left:0.25em;
}

#toplevelsearch input[type="radio"] {
	margin:0;
}

#toplevelsearch .options label {
	margin-right:8px;
}

#breadcrumb ol li {
	white-space:nowrap;
}

.icmform legend {
	margin-left:-3px !important;
}

.calendar td.event div.day {
	margin-left:-45px;
	margin-top:-14px;
}

#rightadditional .calendar td.event div.day {
	margin-left:-14px;
	margin-top:-14px;
}

#relatedpolls ol label {
	display:inline-block;
}

#relatedmedia .mediatext {
	display:inline;
}

#rightcolumn #relatedfeatures ul li.first {
	margin-left:1em;
	background-position-x: 0.5em;
	padding-left:2.5em;
}

#browse .facet .keyword li {
	white-space:nowrap;
}

#browse .facet ol {
	margin:0 !important;
	padding:0;
}

.facet .topic a.remove {
}

#browse #fdsearch input[type="submit"], #browse .facet input[type="submit"], #filterby #filtersearchitems input[type="submit"] {
	font-size:0;
	text-indent:0 !important;
}

#filtertoggle {
	margin-top:0.75em !important;
}
